package com.yn.bftl.thirdparty.modules.contract.enums;

import lombok.AllArgsConstructor;

/**
 * 联系方式类型
 *
 * @author chendehuihuo
 * @date 2022/7/21 13:59
 */
@AllArgsConstructor
public enum ContactType {

    MOBILE("MOBILE", "手机类型"),
    EMAIL("EMAIL", "邮箱类型");

    private final String value;
    private final String name;

    public String getValue() {
        return this.value;
    }

    public String getName() {
        return this.name;
    }

}
